<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite1</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="7b80b2">  <td>22/02/01 21:35:43</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BaseTest.tearDown()[pri:0, instance:tests.Tema10@cd3fee8]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1926343982</td>   <td></td> </tr>
<tr bgcolor="7b80b2">  <td>22/02/01 21:35:28</td>   <td>-15644</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BaseTest.setUp()[pri:0, instance:tests.Tema10@cd3fee8]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1926343982</td>   <td></td> </tr>
<tr bgcolor="d5878c">  <td>22/02/01 21:35:32</td>   <td>-11423</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Tema10.AudioPostSliders()[pri:0, instance:tests.Tema10@cd3fee8]">AudioPostSliders</td> 
  <td>main@1926343982</td>   <td></td> </tr>
</table>
